Bug 1823214 - worker-4.4.0 is available
Summary: worker-4.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: worker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Owe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-12 19:24 UTC by Upstream Release Monitoring
Modified: 2020-04-28 04:20 UTC (History)
2 users (show)

Fixed In Version: worker-4.4.0-1.fc30 worker-4.4.0-1.fc31 worker-4.4.0-1.fc32 worker-4.4.0-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-22 22:55:49 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.4.0 (#1823214) (830 bytes, patch)
2020-04-12 19:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-12 19:24:35 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 4.3.0-1.fc33
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5143/

Comment 1 Upstream Release Monitoring 2020-04-12 19:24:40 UTC
Created attachment 1678296 [details]
[patch] Update to 4.4.0 (#1823214)

Comment 2 Upstream Release Monitoring 2020-04-12 19:36:21 UTC
the-new-hotness/release-monitoring.org's scratch build of worker-4.4.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43295230

Comment 3 Fedora Update System 2020-04-13 04:28:15 UTC
FEDORA-2020-fa4aa3dda5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa4aa3dda5

Comment 4 Fedora Update System 2020-04-13 04:28:16 UTC
FEDORA-EPEL-2020-27c97c4ca3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27c97c4ca3

Comment 5 Fedora Update System 2020-04-13 04:28:16 UTC
FEDORA-2020-ced06da4ff has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ced06da4ff

Comment 6 Fedora Update System 2020-04-13 04:28:17 UTC
FEDORA-2020-67ea936ce6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-67ea936ce6

Comment 7 Fedora Update System 2020-04-13 18:32:37 UTC
FEDORA-2020-67ea936ce6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-67ea936ce6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-67ea936ce6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-13 18:47:21 UTC
FEDORA-EPEL-2020-27c97c4ca3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27c97c4ca3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-13 19:16:38 UTC
FEDORA-2020-fa4aa3dda5 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa4aa3dda5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa4aa3dda5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-13 21:17:25 UTC
FEDORA-2020-ced06da4ff has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ced06da4ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ced06da4ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-22 22:55:49 UTC
FEDORA-2020-fa4aa3dda5 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-22 23:23:58 UTC
FEDORA-2020-67ea936ce6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-25 02:21:13 UTC
FEDORA-2020-ced06da4ff has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-28 04:20:14 UTC
FEDORA-EPEL-2020-27c97c4ca3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.